.navbar-inverse {
    background-color:#005E63 !important;
    border-color:#005E63 !important;
}

.connexion-top {
    background-color: #005E63 !important;
}

.btn-primary {
    color: #fff !important;
    background-color: #005E63 !important;
    border-color: #005E63;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff !important;
    background-color: #005E6390 !important;
    border-color: #005E6390;
}

.menuOn {
    background-color: #005E6390 !important;
}

#footer {
    background-color: #005E63;
}